[API Reference](../README.md) > [StandardTokenTransferOptions](../interfaces/StandardTokenTransferOptions.md)



# Interface: StandardTokenTransferOptions

## Hierarchy

**StandardTokenTransferOptions**

↳  [TransferAndCallOptions](TransferAndCallOptions.md)









## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/standardToken.ts:285](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/standardToken.ts#L285)*





___

<a id="to"></a>

###  to

**●  to**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:286](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/standardToken.ts#L286)*





___


